Subject: Re: [lojban] coi rodo - mi'e .aulun.

From: John Cowan <[email-masked]>
Date: Sat, 27 May 100 15:32:22 -0400 (EDT)

Jorge Llambias scripsit:

> I missed in Lojban an evidential question. I think that
> better than using {djuno} to translate his "how do you
> know?" would be to use "in what evidential mode are you
> talking?", but there isn't one. {ge'epei} sounds more
> like a therapist: "and how do you feel about that?"

"ju'a" was invented partly for this purpose. It is the vague
evidential, so "ju'apei" is the natural evidential question.

-- 
John Cowan [email-masked]
Yes, I know the message date is bogus. I can't help it.
--me, on far too many occasions